syntax:glob
*.obj
*.exe
*.exp
*.pdb
*.dll
*.user
*.aps
*.pch
*.vspscc
*_i.c
*_p.c
*.ncb
*.suo
*.tlb
*.tlh
*.bak
*.cache
*.ilk
*.log
*.zip
*.opensdf
*.filters
*.lib
*.sbr
Thumbs.db
[Ll]ib/
[Tt]est[Rr]esults/
_UpgradeReport_Files/
_ReSharper.*/
*.sdf
*.dcm
*.raw
*.csv
*.db
*.ipch
*.opendb
*.props
*.json
*.sqlite
*.lock
*.ide-shm
*.ide/
*.ide-wal
Tongue extraction_cropresizemethod/packages/

*.txt
*.CopyComplete
*.force
*.resources
*.xml
*.config
*.pb
*.jpg
*.png
Tongue extraction_cropresizemethod/Tongue extraction/bin/x64/Debug/output_changed2/新しいビットマップ イメージ.bmp
Tongue extraction_cropresizemethod/Tongue extraction/bin/x64/Debug/output_changed2/VShot0020.bmp
Tongue extraction_cropresizemethod/Tongue extraction/bin/x64/Debug/output_changed2/VShot0016.bmp
Tongue extraction_cropresizemethod/Tongue extraction/bin/x64/Debug/output_changed2/VShot0011.bmp
Tongue extraction_cropresizemethod/Tongue extraction/bin/x64/Debug/mask_changed2/VShot0020.bmp
Tongue extraction_cropresizemethod/Tongue extraction/bin/x64/Debug/mask_changed2/VShot0016.bmp
Tongue extraction_cropresizemethod/Tongue extraction/bin/x64/Debug/mask_changed2/VShot0011.bmp
Tongue extraction_cropresizemethod/Tongue extraction/bin/x64/Debug/mask_changed1/新しいビットマップ イメージ.bmp
Tongue extraction_cropresizemethod/Tongue extraction/bin/x64/Debug/cropresized/VShot0020.bmp
Tongue extraction_cropresizemethod/Tongue extraction/bin/x64/Debug/cropresized/VShot0016.bmp
Tongue extraction_cropresizemethod/Tongue extraction/bin/x64/Debug/cropresized/VShot0011.bmp
Tongue extraction_cropresizemethod/Tongue extraction/bin/x64/Debug/cropped/VShot0020.bmp
Tongue extraction_cropresizemethod/Tongue extraction/bin/x64/Debug/output_resized/VShot0020.bmp
Tongue extraction_cropresizemethod/Tongue extraction/bin/x64/Debug/output_resized/VShot0016.bmp
Tongue extraction_cropresizemethod/Tongue extraction/bin/x64/Debug/output_resized/VShot0011.bmp
Tongue extraction_cropresizemethod/Tongue extraction/bin/x64/Debug/mask_changed1/VShot0020.bmp
Tongue extraction_cropresizemethod/Tongue extraction/bin/x64/Debug/mask_changed1/VShot0016.bmp
Tongue extraction_cropresizemethod/Tongue extraction/bin/x64/Debug/mask_changed1/VShot0011.bmp
Tongue extraction_cropresizemethod/Tongue extraction/bin/x64/Debug/mask/新しいビットマップ イメージ.bmp
Tongue extraction_cropresizemethod/Tongue extraction/bin/x64/Debug/detection/VShot0011.bmp
Tongue extraction_cropresizemethod/Tongue extraction/bin/x64/Debug/data/VShot0020.bmp
Tongue extraction_cropresizemethod/Tongue extraction/bin/x64/Debug/data/VShot0016.bmp
Tongue extraction_cropresizemethod/Tongue extraction/bin/x64/Debug/data/VShot0011.bmp
Tongue extraction_cropresizemethod/Tongue extraction/bin/x64/Debug/output_changed1/新しいビットマップ イメージ.bmp
Tongue extraction_cropresizemethod/Tongue extraction/bin/x64/Debug/output_changed1/VShot0020.bmp
Tongue extraction_cropresizemethod/Tongue extraction/bin/x64/Debug/output_changed1/VShot0016.bmp
Tongue extraction_cropresizemethod/Tongue extraction/bin/x64/Debug/output_changed1/VShot0011.bmp
Tongue extraction_cropresizemethod/Tongue extraction/bin/x64/Debug/mask/VShot0020.bmp
Tongue extraction_cropresizemethod/Tongue extraction/bin/x64/Debug/mask/VShot0016.bmp
Tongue extraction_cropresizemethod/Tongue extraction/bin/x64/Debug/mask/VShot0011.bmp
Tongue extraction_cropresizemethod/Tongue extraction/bin/x64/Debug/extraction/VShot0016.bmp
Tongue extraction_cropresizemethod/Tongue extraction/bin/x64/Debug/extraction/VShot0011.bmp
Tongue extraction_cropresizemethod/Tongue extraction/bin/x64/Debug/detection/VShot0020.bmp
Tongue extraction_cropresizemethod/Tongue extraction/bin/x64/Debug/detection/VShot0016.bmp
Tongue extraction_cropresizemethod/Tongue extraction/bin/x64/Debug/output256/新しいビットマップ イメージ.bmp
Tongue extraction_cropresizemethod/Tongue extraction/bin/x64/Debug/output256/VShot0020.bmp
Tongue extraction_cropresizemethod/Tongue extraction/bin/x64/Debug/output256/VShot0016.bmp
Tongue extraction_cropresizemethod/Tongue extraction/bin/x64/Debug/output256/VShot0011.bmp
Tongue extraction_cropresizemethod/Tongue extraction/bin/x64/Debug/cropped/VShot0016.bmp
Tongue extraction_cropresizemethod/Tongue extraction/bin/x64/Debug/cropped/VShot0011.bmp
Tongue extraction_cropresizemethod/Tongue extraction/bin/x64/Debug/mask_final/VShot0020.bmp
Tongue extraction_cropresizemethod/Tongue extraction/bin/x64/Debug/mask_final/VShot0016.bmp
Tongue extraction_cropresizemethod/Tongue extraction/bin/x64/Debug/mask_final/VShot0011.bmp
Tongue extraction_cropresizemethod/Tongue extraction/bin/x64/Debug/mask_changed2/新しいビットマップ イメージ.bmp
Tongue extraction_cropresizemethod/Tongue extraction/bin/x64/Debug/gloss/VShot0016.bmp
Tongue extraction_cropresizemethod/Tongue extraction/bin/x64/Debug/gloss/VShot0011.bmp
Tongue extraction_cropresizemethod/Tongue extraction/bin/x64/Debug/extraction/新しいビットマップ イメージ.bmp
Tongue extraction_cropresizemethod/Tongue extraction/bin/x64/Debug/extraction/VShot0020.bmp
Tongue extraction_cropresizemethod/Tongue extraction/bin/x64/Debug/gloss/VShot0020.bmp
*.bmp
Tongue extraction_cropresizemethod/Tongue extraction/bin/x64/Debug/DeepTongue_Icon.ico
Tongue extraction_cropresizemethod/Tongue extraction/bin/x64/Debug/DeepTongue1.6.vshost.exe.manifest
Tongue extraction_cropresizemethod/Tongue extraction/bin/x64/Release/DeepTongue1.6.vshost.exe.manifest
Tongue extraction_cropresizemethod/Tongue extraction/obj/x64/Debug/TemporaryGeneratedFile_036C0B5B-1481-4323-8D20-8F5ADCB23D92.cs
Tongue extraction_cropresizemethod/Tongue extraction/obj/x64/Debug/TemporaryGeneratedFile_5937a670-0e60-4077-877b-f7221da3dda1.cs
Tongue extraction_cropresizemethod/Tongue extraction/obj/x64/Debug/TemporaryGeneratedFile_E7A71F73-0F8D-4B9B-B56E-8E70B10BC5D3.cs
Tongue extraction_cropresizemethod/Tongue extraction/obj/x64/Release/TemporaryGeneratedFile_036C0B5B-1481-4323-8D20-8F5ADCB23D92.cs
Tongue extraction_cropresizemethod/Tongue extraction/obj/x64/Release/TemporaryGeneratedFile_5937a670-0e60-4077-877b-f7221da3dda1.cs
Tongue extraction_cropresizemethod/Tongue extraction/obj/x64/Release/TemporaryGeneratedFile_E7A71F73-0F8D-4B9B-B56E-8E70B10BC5D3.cs
DeepTongue_feature_LabColor/feature_labColor/packages/
Features/DeepTongue_feature_LabColor/feature_labColor/packages/
Main/packages/
